Bug 801758 - [abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:25de0a9182c1bf3d2c077df4e4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 07:29 EST by Joost Ringoot
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:55:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joost Ringoot 2012-03-09 07:29:06 EST
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        I have no idea, I came back from lunch and I got this alert on the display.
component:      notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         2.6.42.3-2.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Fri Mar  9 13:12:33 2012
uid:            2383
username:       jringoot
var_log_messages: Mar  9 13:12:33 legolas abrt[2836]: saved core dump of pid 1872 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-03-09-13:12:33-1872.new/coredump (19771392 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1872]
:[New LWP 1939]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.14.1.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/librt-2.14.1.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.14.1.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.1.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.14.1.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libc-2.14.1.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.14.1.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.1.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.14.1.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/ld-2.14.1.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.14.1.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libcrypt-2.14.1.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).
:
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x00c91416 in __kernel_vsyscall ()
:
:Thread 2 (Thread 0xb6bffb70 (LWP 1939)):
:#0  0x00c91416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4a5d61de in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4a796aac in g_poll (fds=0xb6200cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4a787c36 in g_main_context_poll (n_fds=3, fds=0x4a6c95d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06648) at gmain.c:3405
:        poll_func = 0x4a796a80 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06648, block=1249471104, dispatch=1, self=0xb6c066d8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4a6c95d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4a788457 in g_main_loop_run (loop=0xb6c06638) at gmain.c:3300
:        self = 0xb6c066d8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4f0b1032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4a7af535 in g_thread_create_proxy (data=0xb6c066d8) at gthread.c:1955
:        thread = 0xb6c066d8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4a6c6a2e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#9  0x4a5e089e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb7767840 (LWP 1872)):
:#0  0x00c91416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4a5350ef in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4a536a25 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x4a790894 in g_logv (log_domain=0x45946f93 "Gdk", log_level=<optimized out>, format=0x4a7fe15c "%s: assertion `%s' failed", args1=0xbfd6910c "`\027\225E4\r\225EX'\216\t\004") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x4a78f940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4a7908d4 in g_log (log_domain=0x45946f93 "Gdk", log_level=G_LOG_LEVEL_CRITICAL, format=0x4a7fe15c "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbfd6910c "`\027\225E4\r\225EX'\216\t\004"
:#5  0x4a790b3e in g_return_if_fail_warning (log_domain=0x45946f93 "Gdk", pretty_function=0x45951760 "gdk_x11_screen_get_monitor_geometry", expression=0x45950d34 "monitor_num < x11_screen->n_monitors") at gmessages.c:586
:No locals.
:#6  0x45937a00 in gdk_x11_screen_get_monitor_geometry (screen=0x9848040, monitor_num=1, dest=0xbfd691f0) at gdkscreen-x11.c:302
:        x11_screen = 0x9848040
:        __PRETTY_FUNCTION__ = "gdk_x11_screen_get_monitor_geometry"
:#7  0x45910040 in gdk_screen_get_monitor_geometry (screen=0x9848040, monitor_num=1, dest=0xbfd691f0) at gdkscreen.c:768
:No locals.
:#8  0x08050e3b in nd_stack_shift_notifications (stack=0xb6c02d90, bubble=0x98e51a8, nw_l=0xbfd6926c, init_width=0, init_height=0, nw_x=0x0, nw_y=0x0) at nd-stack.c:334
:        workarea = {x = 0, y = 90, width = 2880, height = 837}
:        monitor = {x = 160331072, y = 160757544, width = 1249391005, height = 1250288424}
:        positions = <optimized out>
:        l = <optimized out>
:        x = <optimized out>
:        y = <optimized out>
:        shifty = 0
:        i = <optimized out>
:        n_wins = <optimized out>
:#9  0x080514d2 in nd_stack_remove_bubble (stack=0xb6c02d90, bubble=0x98e51a8) at nd-stack.c:460
:        remove_l = 0x0
:#10 0x4a8abe04 in g_cclosure_marshal_VOID__VOID (closure=0x9924e80, return_value=0x0, n_param_values=1, param_values=0x9927ab0, invocation_hint=0xbfd693a0, marshal_data=0x0) at gmarshal.c:79
:        callback = 0x8051490 <nd_stack_remove_bubble>
:        cc = 0x9924e80
:        data1 = 0xb6c02d90
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#11 0x4a890025 in g_closure_invoke (closure=0x9924e80, return_value=0x0, n_param_values=1, param_values=0x9927ab0, invocation_hint=0xbfd693a0) at gclosure.c:767
:        marshal = 0x804c26c <g_cclosure_marshal_VOID__VOID@plt>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#12 0x4a8a23b0 in signal_emit_unlocked_R (node=0x9855ac8, detail=0, instance=0x98e51a8, emission_return=0x0, instance_and_params=0x9927ab0) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x9952220
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x98e51a8, ihint = {signal_id = 17, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x9855a80
:        hlist = 0x98f42a8
:        handler_list = 0x98f2b80
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 17
:        max_sequential_handler_number = 520
:        return_value_altered = 1
:#13 0x4a8ab442 in g_signal_emit_valist (instance=0x98e51a8, signal_id=17, detail=0, var_args=0xbfd6955c "`\221\216E`\221\216E\250Q\216\t`\226\326\277'<vE\250Q\216\t") at gsignal.c:2983
:        instance_and_params = 0x9927ab0
:        signal_return_type = 4
:        param_values = 0x9927ac4
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#14 0x4a8ab5c4 in g_signal_emit (instance=0x98e51a8, signal_id=17, detail=0) at gsignal.c:3040
:        var_args = 0xbfd6955c "`\221\216E`\221\216E\250Q\216\t`\226\326\277'<vE\250Q\216\t"
:#15 0x4575781d in gtk_widget_dispose (object=0x98e51a8) at gtkwidget.c:10610
:        widget = 0x98e51a8
:        priv = 0x98e51c8
:#16 0x45763c27 in gtk_window_dispose (object=0x98e51a8) at gtkwindow.c:2316
:        window = 0x98e51a8
:#17 0x4a8938f0 in g_object_run_dispose (object=0x98e51a8) at gobject.c:945
:        __PRETTY_FUNCTION__ = "g_object_run_dispose"
:#18 0x45749f71 in gtk_widget_destroy (widget=0x98e51a8) at gtkwidget.c:3836
:        __PRETTY_FUNCTION__ = "gtk_widget_destroy"
:#19 0x0804ea4c in timeout_bubble (bubble=0x98e51a8) at nd-bubble.c:390
:No locals.
:#20 0x4a788eb0 in g_timeout_dispatch (source=0x994a990, callback=0x804ea20 <timeout_bubble>, user_data=0x98e51a8) at gmain.c:3895
:        timeout_source = 0x994a990
:        again = <optimized out>
:#21 0x4a7875bf in g_main_dispatch (context=0x984eee0) at gmain.c:2441
:        dispatch = 0x4a788e80 <g_timeout_dispatch>
:        was_in_call = 0
:        user_data = 0x98e51a8
:        callback = 0x804ea20 <timeout_bubble>
:        cb_funcs = 0x4a85e65c
:        cb_data = 0x98f5220
:        current_source_link = {data = 0x994a990, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x994a990
:        current = 0x98c84a0
:        i = <optimized out>
:#22 g_main_context_dispatch (context=0x984eee0) at gmain.c:3014
:No locals.
:#23 0x4a787d30 in g_main_context_iterate (context=0x984eee0, block=1249471104, dispatch=1, self=0x9831930) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4a6c95d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#24 0x4a788457 in g_main_loop_run (loop=0x98dbcc0) at gmain.c:3300
:        self = 0x9831930
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#25 0x45605bf5 in gtk_main () at gtkmain.c:1358
:        loop = 0x98dbcc0
:#26 0x0804c879 in main (argc=1, argv=0xbfd69824) at daemon.c:391
:        daemon = 0x9880360
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x45969510  0x4596aafc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x4be753f0  0x4be7f4ec  Yes         /usr/lib/libcanberra.so.0
:0x45505900  0x45797b2c  Yes         /usr/lib/libgtk-3.so.0
:0x45900c90  0x45946f4c  Yes         /usr/lib/libgdk-3.so.0
:0x4b4c0530  0x4b4cdbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4f016c50  0x4f0d340c  Yes         /lib/libgio-2.0.so.0
:0x4b2c9570  0x4b2e694c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x454a4670  0x454a9c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x453c69b0  0x453dc88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4539a720  0x453b75d8  Yes         /usr/lib/libpng12.so.0
:0x4a697470  0x4a6b2b48  Yes         /lib/libm.so.6
:0x454b0ab0  0x454b1ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x453ef170  0x45476b6c  Yes         /usr/lib/libcairo.so.2
:0x4b37f240  0x4b3a0f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4ac25480  0x4ac900a8  Yes         /usr/lib/libfreetype.so.6
:0x4acbe010  0x4acd966c  Yes         /usr/lib/libfontconfig.so.1
:0x4a88afe0  0x4a8be72c  Yes         /lib/libgobject-2.0.so.0
:0x4a8d4bd0  0x4a8d5d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4a87df30  0x4a87f70c  Yes         /lib/libgthread-2.0.so.0
:0x4a6e4880  0x4a6e83a8  Yes (*)     /lib/librt.so.1
:0x4a758770  0x4a7f63dc  Yes         /lib/libglib-2.0.so.0
:0x4a95f310  0x4a9effbc  Yes         /usr/lib/libX11.so.6
:0x4a6c4600  0x4a6cfd58  Yes (*)     /lib/libpthread.so.0
:0x4a51dd10  0x4a63ae14  Yes (*)     /lib/libc.so.6
:0x4be69720  0x4be6eafc  Yes         /usr/lib/libvorbisfile.so.3
:0x4cd6f770  0x4cd85c5c  Yes         /usr/lib/libvorbis.so.0
:0x4c91e320  0x4c92106c  Yes         /usr/lib/libogg.so.0
:0x4be4c9b0  0x4be573dc  Yes         /usr/lib/libtdb.so.1
:0x4be34a20  0x4be39508  Yes         /usr/lib/libltdl.so.7
:0x4ae07ed0  0x4ae0a64c  Yes         /usr/lib/libXfixes.so.3
:0x4abe26b0  0x4abed00c  Yes         /usr/lib/libXext.so.6
:0x4ae0e780  0x4ae0f24c  Yes         /usr/lib/libXinerama.so.1
:0x4ade1780  0x4adeb9a8  Yes         /usr/lib/libXi.so.6
:0x4adfe150  0x4ae02ccc  Yes         /usr/lib/libXrandr.so.2
:0x4ae14e70  0x4ae1a35c  Yes         /usr/lib/libXcursor.so.1
:0x4b2f3880  0x4b2f440c  Yes         /usr/lib/libXcomposite.so.1
:0x4b2bf7c0  0x4b2c01fc  Yes         /usr/lib/libXdamage.so.1
:0x4a6dca60  0x4a6dda88  Yes         /lib/libdl.so.2
:0x4a863650  0x4a8736b8  Yes (*)     /lib/libresolv.so.2
:0x4efe1670  0x4efee948  Yes         /lib/libz.so.1
:0x4a729490  0x4a73ad9c  Yes         /lib/libselinux.so.1
:0x4a4e5850  0x4a4fcccf  Yes (*)     /lib/ld-linux.so.2
:0x4b2fc000  0x4b36311c  Yes         /usr/lib/libpixman-1.so.0
:0x4adf2300  0x4adf84fc  Yes         /usr/lib/libXrender.so.1
:0x4abb8040  0x4abd1c7c  Yes         /lib/libexpat.so.1
:0x4a931e90  0x4a9417bc  Yes         /usr/lib/libxcb.so.1
:0x4a6eff30  0x4a706c48  Yes         /lib/libgcc_s.so.1
:0x4b53b8b0  0x4b540a88  Yes (*)     /lib/libcrypt.so.1
:0x4a926a00  0x4a92788c  Yes         /usr/lib/libXau.so.6
:0x4b4eaa90  0x4b51e1a8  Yes         /lib/libfreebl3.so
:0x0024ca70  0x00253ea8  Yes         /lib/libnss_files.so.2
:0x00640d10  0x00645a1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00a8a810  0x00a8acbc  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x45a1b750  0x45a43f1c  Yes         /usr/lib/librsvg-2.so.2
:0x4fdc1230  0x4fde360c  Yes         /usr/lib/libcroco-0.6.so.3
:0x4f16ec80  0x4f259bec  Yes         /usr/lib/libxml2.so.2
:0x0038b0e0  0x0038ba6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x4b598510  0x4b5ac46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4a8df6a0  0x4a90ecfc  Yes         /lib/libdbus-1.so.3
:0x00e6b4d0  0x00e9771c  Yes         /usr/lib/gtk-3.0/modules/libgail.so
:0x45970f40  0x4597557c  Yes         /usr/lib/libgailutil-3.so.0
:0x00b68bc0  0x00b7c7dc  Yes         /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0x4ad8de70  0x4ad9e42c  Yes         /usr/lib/libatspi.so.0
:0x004ca6e0  0x004cc89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00735490  0x0075118c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x4f12ec60  0x4f13a47c  Yes         /usr/lib/libgvfscommon.so.0
:0x4b5793b0  0x4b582acc  Yes         /lib/libudev.so.0
:0x4c917a20  0x4c918428  Yes         /lib/libutil.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x750	1872
:edx            0x6	6
:ebx            0x750	1872
:esp            0xbfd68b1c	0xbfd68b1c
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x4a68dff4	1248387060
:eip            0xc91416	0xc91416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00c91414 <+0>:	int    $0x80
:=> 0x00c91416 <+2>:	ret    
:End of assembler dump.

build_ids:
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:87a2e38dd7de6dcf7638b6e2aa9c2d161308f434
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:64303f846356e78f4b229ee9931765071c34d926
:819b8b884ec31fc25299c753b39c2f511012e79c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:798697a352bae4178953ba502fb04f33dd0ed987
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:b8af720973644fdc106afb6eaf8ac034ebb81061
:f0fd4298e3da825f5a38e48851779da96714acb2
:70e3985e407ca04449560903ced546a1fcf9e87d
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:2fc494e27cb7536ab1f0095e972045ae00d73061
:177452c458dbd4322d2fb524e0ede4fec9020580
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:43d6e19d8414e4394ab5a2024a0f627d70561040
:63c6440582432d7a60e5de8fb838e58f30d73eca
:be2ac807704698d9bbe76bb8f050473c37ad4281
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:e012145a98558b7d015f3ccf3cacfac44b498980
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:6b708592e3795bac610cd96fe3dcb4b0f41f9dc4
:faeafbb0d02c603f49b08b159d2331a82a61d208
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:55f0338dbb97f9276de6894e9f881baae27cbe56
:23a3ef78efb28044e20e60be6e6db183c2886e92
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:99a92f5283c0f5255465c269261fc4a1255c7755
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:894620d772d04e082af373e9c334be67affb511c
:cc05d2ae4317f8f024aa390d7c339ec2a5e745b9
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:dea1bed92456f13598556627dc57620df91a5d4e
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330952004
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308576653
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316072984
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.i686 (Fedora Project) 1305315849
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1321512631
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316072984
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libnss_files-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.i686 (Fedora Project) 1327325565
:/lib/libpthread-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libutil-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1321512498
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1307302511
:/lib/libm-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1321512939
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1321512631
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1321513221
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309165148
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313612769
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1321512631
:/lib/libdl-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322727056
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1328131199
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1321512616
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308576653
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1307302321
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/lib/libresolv-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307302357
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/ld-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1327325572
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1321512631
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libc-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327325575
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323417769
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1321512631
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=2
:HOSTNAME=legolas.oma.be
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02e03f9ff4620dcb9d32d54800000011-1331280228.5065-1516177399
:GNOME_KEYRING_CONTROL=/tmp/keyring-Jsmes0
:IMSETTINGS_MODULE=none
:USER=jringoot
:USERNAME=jringoot
:MAIL=/var/spool/mail/jringoot
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jringoot/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jringoot
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1614
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jringoot
:SHLVL=1
:LOGNAME=jringoot
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RgmZ7loFSq,guid=bd07f777abb40bf81083422600000859
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jringoot
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jringoot-p2EnNb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1622,unix/unix:/tmp/.ICE-unix/1622
:ORBIT_SOCKETDIR=/tmp/orbit-jringoot
:SSH_AUTH_SOCK=/tmp/keyring-Jsmes0/ssh
:GPG_AGENT_INFO=/tmp/keyring-Jsmes0/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f78da0f2e8069bb0133128022995104400000016220034

maps:
:0024b000-00256000 r-xp 00000000 08:03 17095      /lib/libnss_files-2.14.1.so
:00256000-00257000 r--p 0000a000 08:03 17095      /lib/libnss_files-2.14.1.so
:00257000-00258000 rw-p 0000b000 08:03 17095      /lib/libnss_files-2.14.1.so
:0038a000-0038c000 r-xp 00000000 08:03 36441      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0038c000-0038d000 rw-p 00002000 08:03 36441      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:004c9000-004ce000 r-xp 00000000 08:03 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:004ce000-004cf000 rw-p 00004000 08:03 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0063f000-00647000 r-xp 00000000 08:03 38922      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00647000-00648000 rw-p 00007000 08:03 38922      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0072f000-00759000 r-xp 00000000 08:03 154162     /usr/lib/gio/modules/libgvfsdbus.so
:00759000-0075a000 rw-p 0002a000 08:03 154162     /usr/lib/gio/modules/libgvfsdbus.so
:00a8a000-00a8b000 r-xp 00000000 08:03 144476     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00a8b000-00a8c000 rw-p 00001000 08:03 144476     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00b61000-00b88000 r-xp 00000000 08:03 41477      /usr/lib/gtk-3.0/modules/libatk-bridge.so
:00b88000-00b8a000 rw-p 00026000 08:03 41477      /usr/lib/gtk-3.0/modules/libatk-bridge.so
:00c91000-00c92000 r-xp 00000000 00:00 0          [vdso]
:00e5f000-00ea8000 r-xp 00000000 08:03 17258      /usr/lib/gtk-3.0/modules/libgail.so
:00ea8000-00ea9000 rw-p 00049000 08:03 17258      /usr/lib/gtk-3.0/modules/libgail.so
:08048000-08057000 r-xp 00000000 08:03 141554     /usr/libexec/notification-daemon
:08057000-08059000 rw-p 0000f000 08:03 141554     /usr/libexec/notification-daemon
:0982f000-099d1000 rw-p 00000000 00:00 0          [heap]
:45397000-453bf000 r-xp 00000000 08:03 137174     /usr/lib/libpng12.so.0.46.0
:453bf000-453c0000 rw-p 00027000 08:03 137174     /usr/lib/libpng12.so.0.46.0
:453c2000-453e4000 r-xp 00000000 08:03 158548     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:453e4000-453e5000 rw-p 00021000 08:03 158548     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:453e7000-4549b000 r-xp 00000000 08:03 153744     /usr/lib/libcairo.so.2.11000.2
:4549b000-4549d000 rw-p 000b3000 08:03 153744     /usr/lib/libcairo.so.2.11000.2
:4549d000-4549f000 rw-p 00000000 00:00 0 
:454a1000-454ac000 r-xp 00000000 08:03 158387     /usr/lib/libpangocairo-1.0.so.0.2800.4
:454ac000-454ad000 rw-p 0000a000 08:03 158387     /usr/lib/libpangocairo-1.0.so.0.2800.4
:454af000-454b4000 r-xp 00000000 08:03 159652     /usr/lib/libcairo-gobject.so.2.11000.2
:454b4000-454b5000 rw-p 00005000 08:03 159652     /usr/lib/libcairo-gobject.so.2.11000.2
:454b7000-458e6000 r-xp 00000000 08:03 159704     /usr/lib/libgtk-3.so.0.0.12
:458e6000-458eb000 rw-p 0042e000 08:03 159704     /usr/lib/libgtk-3.so.0.0.12
:458eb000-458ed000 rw-p 00000000 00:00 0 
:458ef000-45963000 r-xp 00000000 08:03 159653     /usr/lib/libgdk-3.so.0.0.12
:45963000-45966000 rw-p 00074000 08:03 159653     /usr/lib/libgdk-3.so.0.0.12
:45968000-4596c000 r-xp 00000000 08:03 160713     /usr/lib/libcanberra-gtk3.so.0.1.8
:4596c000-4596d000 rw-p 00003000 08:03 160713     /usr/lib/libcanberra-gtk3.so.0.1.8
:4596f000-45976000 r-xp 00000000 08:03 160627     /usr/lib/libgailutil-3.so.0.0.0
:45976000-45977000 rw-p 00006000 08:03 160627     /usr/lib/libgailutil-3.so.0.0.0
:45a16000-45a4c000 r-xp 00000000 08:03 153103     /usr/lib/librsvg-2.so.2.34.0
:45a4c000-45a4d000 rw-p 00036000 08:03 153103     /usr/lib/librsvg-2.so.2.34.0
:4a4e5000-4a503000 r-xp 00000000 08:03 1486       /lib/ld-2.14.1.so
:4a503000-4a504000 r--p 0001d000 08:03 1486       /lib/ld-2.14.1.so
:4a504000-4a505000 rw-p 0001e000 08:03 1486       /lib/ld-2.14.1.so
:4a507000-4a68b000 r-xp 00000000 08:03 4751       /lib/libc-2.14.1.so
:4a68b000-4a68c000 ---p 00184000 08:03 4751       /lib/libc-2.14.1.so
:4a68c000-4a68e000 r--p 00184000 08:03 4751       /lib/libc-2.14.1.so
:4a68e000-4a68f000 rw-p 00186000 08:03 4751       /lib/libc-2.14.1.so
:4a68f000-4a692000 rw-p 00000000 00:00 0 
:4a694000-4a6bc000 r-xp 00000000 08:03 4766       /lib/libm-2.14.1.so
:4a6bc000-4a6bd000 r--p 00028000 08:03 4766       /lib/libm-2.14.1.so
:4a6bd000-4a6be000 rw-p 00029000 08:03 4766       /lib/libm-2.14.1.so
:4a6c0000-4a6d6000 r-xp 00000000 08:03 4767       /lib/libpthread-2.14.1.so
:4a6d6000-4a6d7000 r--p 00015000 08:03 4767       /lib/libpthread-2.14.1.so
:4a6d7000-4a6d8000 rw-p 00016000 08:03 4767       /lib/libpthread-2.14.1.so
:4a6d8000-4a6da000 rw-p 00000000 00:00 0 
:4a6dc000-4a6df000 r-xp 00000000 08:03 4765       /lib/libdl-2.14.1.so
:4a6df000-4a6e0000 r--p 00002000 08:03 4765       /lib/libdl-2.14.1.so
:4a6e0000-4a6e1000 rw-p 00003000 08:03 4765       /lib/libdl-2.14.1.so
:4a6e3000-4a6ea000 r-xp 00000000 08:03 4768       /lib/librt-2.14.1.so
:4a6ea000-4a6eb000 r--p 00006000 08:03 4768       /lib/librt-2.14.1.so
:4a6eb000-4a6ec000 rw-p 00007000 08:03 4768       /lib/librt-2.14.1.so
:4a6ee000-4a70a000 r-xp 00000000 08:03 6315       /lib/libgcc_s-4.6.1-20110908.so.1
:4a70a000-4a70b000 rw-p 0001b000 08:03 6315       /lib/libgcc_s-4.6.1-20110908.so.1
:4a725000-4a742000 r-xp 00000000 08:03 6317       /lib/libselinux.so.1
:4a742000-4a743000 r--p 0001c000 08:03 6317       /lib/libselinux.so.1
:4a743000-4a744000 rw-p 0001d000 08:03 6317       /lib/libselinux.so.1
:4a746000-4a85e000 r-xp 00000000 08:03 4769       /lib/libglib-2.0.so.0.2800.8
:4a85e000-4a85f000 rw-p 00118000 08:03 4769       /lib/libglib-2.0.so.0.2800.8
:4a861000-4a877000 r-xp 00000000 08:03 6316       /lib/libresolv-2.14.1.so
:4a877000-4a878000 r--p 00016000 08:03 6316       /lib/libresolv-2.14.1.so
:4a878000-4a879000 rw-p 00017000 08:03 6316       /lib/libresolv-2.14.1.so
:4a879000-4a87b000 rw-p 00000000 00:00 0 
:4a87d000-4a881000 r-xp 00000000 08:03 4770       /lib/libgthread-2.0.so.0.2800.8
:4a881000-4a882000 rw-p 00003000 08:03 4770       /lib/libgthread-2.0.so.0.2800.8
:4a884000-4a8d0000 r-xp 00000000 08:03 4831       /lib/libgobject-2.0.so.0.2800.8
:4a8d0000-4a8d2000 rw-p 0004b000 08:03 4831       /lib/libgobject-2.0.so.0.2800.8
:4a8d4000-4a8d7000 r-xp 00000000 08:03 4833       /lib/libgmodule-2.0.so.0.2800.8
:4a8d7000-4a8d8000 rw-p 00002000 08:03 4833       /lib/libgmodule-2.0.so.0.2800.8
:4a8da000-4a921000 r-xp 00000000 08:03 6327       /lib/libdbus-1.so.3.5.4
:4a921000-4a922000 ---p 00047000 08:03 6327       /lib/libdbus-1.so.3.5.4
:4a922000-4a923000 r--p 00047000 08:03 6327       /lib/libdbus-1.so.3.5.4
:4a923000-4a924000 rw-p 00048000 08:03 6327       /lib/libdbus-1.so.3.5.4
:4a926000-4a928000 r-xp 00000000 08:03 160894     /usr/lib/libXau.so.6.0.0
:4a928000-4a929000 rw-p 00001000 08:03 160894     /usr/lib/libXau.so.6.0.0
:4a92b000-4a948000 r-xp 00000000 08:03 160896     /usr/lib/libxcb.so.1.1.0
:4a948000-4a949000 rw-p 0001d000 08:03 160896     /usr/lib/libxcb.so.1.1.0
:4a94b000-4aa80000 r-xp 00000000 08:03 160897     /usr/lib/libX11.so.6.3.0
:4aa80000-4aa84000 rw-p 00134000 08:03 160897     /usr/lib/libX11.so.6.3.0
:4abb6000-4abdc000 r-xp 00000000 08:03 6313       /lib/libexpat.so.1.5.2
:4abdc000-4abde000 rw-p 00026000 08:03 6313       /lib/libexpat.so.1.5.2
:4abe0000-4abf0000 r-xp 00000000 08:03 160903     /usr/lib/libXext.so.6.4.0
:4abf0000-4abf1000 rw-p 00010000 08:03 160903     /usr/lib/libXext.so.6.4.0
:4ac1e000-4acb4000 r-xp 00000000 08:03 152319     /usr/lib/libfreetype.so.6.6.2
:4acb4000-4acb8000 rw-p 00095000 08:03 152319     /usr/lib/libfreetype.so.6.6.2
:4acba000-4aced000 r-xp 00000000 08:03 154583     /usr/lib/libfontconfig.so.1.4.4
:4aced000-4acee000 rw-p 00033000 08:03 154583     /usr/lib/libfontconfig.so.1.4.4
:4ad86000-4ada7000 r-xp 00000000 08:03 144098     /usr/lib/libatspi.so.0.0.1
:4ada7000-4ada8000 rw-p 00020000 08:03 144098     /usr/lib/libatspi.so.0.0.1
:4ade0000-4adee000 r-xp 00000000 08:03 160905     /usr/lib/libXi.so.6.1.0
:4adee000-4adef000 rw-p 0000d000 08:03 160905     /usr/lib/libXi.so.6.1.0
:4adf1000-4adfa000 r-xp 00000000 08:03 160898     /usr/lib/libXrender.so.1.3.0
:4adfa000-4adfb000 rw-p 00008000 08:03 160898     /usr/lib/libXrender.so.1.3.0
:4adfd000-4ae04000 r-xp 00000000 08:03 160906     /usr/lib/libXrandr.so.2.2.0
:4ae04000-4ae05000 rw-p 00006000 08:03 160906     /usr/lib/libXrandr.so.2.2.0
:4ae07000-4ae0b000 r-xp 00000000 08:03 160907     /usr/lib/libXfixes.so.3.1.0
:4ae0b000-4ae0c000 rw-p 00003000 08:03 160907     /usr/lib/libXfixes.so.3.1.0
:4ae0e000-4ae10000 r-xp 00000000 08:03 160904     /usr/lib/libXinerama.so.1.0.0
:4ae10000-4ae11000 rw-p 00001000 08:03 160904     /usr/lib/libXinerama.so.1.0.0
:4ae13000-4ae1c000 r-xp 00000000 08:03 160908     /usr/lib/libXcursor.so.1.0.2
:4ae1c000-4ae1d000 rw-p 00008000 08:03 160908     /usr/lib/libXcursor.so.1.0.2
:4b2bf000-4b2c1000 r-xp 00000000 08:03 160910     /usr/lib/libXdamage.so.1.1.0
:4b2c1000-4b2c2000 rw-p 00001000 08:03 160910     /usr/lib/libXdamage.so.1.1.0
:4b2c4000-4b2f0000 r-xp 00000000 08:03 160901     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4b2f0000-4b2f1000 rw-p 0002b000 08:03 160901     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4b2f3000-4b2f5000 r-xp 00000000 08:03 160909     /usr/lib/libXcomposite.so.1.0.0
:4b2f5000-4b2f6000 rw-p 00001000 08:03 160909     /usr/lib/libXcomposite.so.1.0.0
:4b2f8000-4b36f000 r-xp 00000000 08:03 152101     /usr/lib/libpixman-1.so.0.20.2
:4b36f000-4b373000 rw-p 00076000 08:03 152101     /usr/lib/libpixman-1.so.0.20.2
:4b375000-4b3bc000 r-xp 00000000 08:03 147460     /usr/lib/libpango-1.0.so.0.2800.4
:4b3bc000-4b3be000 rw-p 00046000 08:03 147460     /usr/lib/libpango-1.0.so.0.2800.4
:4b4ba000-4b4d7000 r-xp 00000000 08:03 164790     /usr/lib/libatk-1.0.so.0.9.1
:4b4d7000-4b4d9000 rw-p 0001c000 08:03 164790     /usr/lib/libatk-1.0.so.0.9.1
:4b4e9000-4b533000 r-xp 00000000 08:03 6343       /lib/libfreebl3.so
:4b533000-4b534000 r--p 00049000 08:03 6343       /lib/libfreebl3.so
:4b534000-4b535000 rw-p 0004a000 08:03 6343       /lib/libfreebl3.so
:4b535000-4b539000 rw-p 00000000 00:00 0 
:4b53b000-4b542000 r-xp 00000000 08:03 6344       /lib/libcrypt-2.14.1.so
:4b542000-4b543000 r--p 00007000 08:03 6344       /lib/libcrypt-2.14.1.so
:4b543000-4b544000 rw-p 00008000 08:03 6344       /lib/libcrypt-2.14.1.so
:4b544000-4b56b000 rw-p 00000000 00:00 0 
:4b577000-4b586000 r-xp 00000000 08:03 6330       /lib/libudev.so.0.11.1
:4b586000-4b587000 r--p 0000e000 08:03 6330       /lib/libudev.so.0.11.1
:4b587000-4b588000 rw-p 0000f000 08:03 6330       /lib/libudev.so.0.11.1
:4b591000-4b5b5000 r-xp 00000000 08:03 165074     /usr/lib/libdbus-glib-1.so.2.1.0
:4b5b5000-4b5b6000 rw-p 00024000 08:03 165074     /usr/lib/libdbus-glib-1.so.2.1.0
:4be33000-4be3c000 r-xp 00000000 08:03 164944     /usr/lib/libltdl.so.7.3.0
:4be3c000-4be3d000 rw-p 00008000 08:03 164944     /usr/lib/libltdl.so.7.3.0
:4be4b000-4be5c000 r-xp 00000000 08:03 132492     /usr/lib/libtdb.so.1.2.9
:4be5c000-4be5d000 rw-p 00010000 08:03 132492     /usr/lib/libtdb.so.1.2.9
:4be68000-4be70000 r-xp 00000000 08:03 165638     /usr/lib/libvorbisfile.so.3.3.4
:4be70000-4be71000 rw-p 00007000 08:03 165638     /usr/lib/libvorbisfile.so.3.3.4
:4be73000-4be83000 r-xp 00000000 08:03 165639     /usr/lib/libcanberra.so.0.2.5
:4be83000-4be84000 rw-p 0000f000 08:03 165639     /usr/lib/libcanberra.so.0.2.5
:4c917000-4c919000 r-xp 00000000 08:03 6347       /lib/libutil-2.14.1.so
:4c919000-4c91a000 r--p 00001000 08:03 6347       /lib/libutil-2.14.1.so
:4c91a000-4c91b000 rw-p 00002000 08:03 6347       /lib/libutil-2.14.1.so
:4c91d000-4c923000 r-xp 00000000 08:03 164801     /usr/lib/libogg.so.0.7.1
:4c923000-4c924000 rw-p 00005000 08:03 164801     /usr/lib/libogg.so.0.7.1
:4cd6d000-4cd97000 r-xp 00000000 08:03 139942     /usr/lib/libvorbis.so.0.4.5
:4cd97000-4cd98000 rw-p 00029000 08:03 139942     /usr/lib/libvorbis.so.0.4.5
:4efe0000-4eff5000 r-xp 00000000 08:03 1483       /lib/libz.so.1.2.5
:4eff5000-4eff6000 rw-p 00014000 08:03 1483       /lib/libz.so.1.2.5
:4eff8000-4f122000 r-xp 00000000 08:03 4319       /lib/libgio-2.0.so.0.2800.8
:4f122000-4f125000 rw-p 00129000 08:03 4319       /lib/libgio-2.0.so.0.2800.8
:4f125000-4f126000 rw-p 00000000 00:00 0 
:4f128000-4f13e000 r-xp 00000000 08:03 158148     /usr/lib/libgvfscommon.so.0.0.0
:4f13e000-4f13f000 rw-p 00016000 08:03 158148     /usr/lib/libgvfscommon.so.0.0.0
:4f153000-4f29b000 r-xp 00000000 08:03 143393     /usr/lib/libxml2.so.2.7.8
:4f29b000-4f2a0000 rw-p 00147000 08:03 143393     /usr/lib/libxml2.so.2.7.8
:4f2a0000-4f2a1000 rw-p 00000000 00:00 0 
:4fdb9000-4fdf3000 r-xp 00000000 08:03 158433     /usr/lib/libcroco-0.6.so.3.0.1
:4fdf3000-4fdf6000 rw-p 00039000 08:03 158433     /usr/lib/libcroco-0.6.so.3.0.1
:b1910000-b26a3000 r--p 00000000 08:03 153794     /usr/share/icons/hicolor/icon-theme.cache
:b26a3000-b6200000 r--p 00000000 08:03 157381     /usr/share/icons/gnome/icon-theme.cache
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d13000-b6d1d000 r--p 00000000 08:03 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6d1d000-b6d28000 r--p 00000000 08:03 138117     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b6d28000-b6d2b000 r--s 00000000 08:03 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d2b000-b6d31000 r--s 00000000 08:03 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d31000-b6d33000 r--s 00000000 08:03 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d33000-b6d34000 r--s 00000000 08:03 13235      /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:b6d34000-b6d36000 r--s 00000000 08:03 15672      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d36000-b6d38000 r--s 00000000 08:03 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d38000-b6d39000 r--s 00000000 08:03 6222       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d39000-b6d3b000 r--s 00000000 08:03 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d3b000-b6d3c000 r--s 00000000 08:03 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d3c000-b6d3d000 r--s 00000000 08:03 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d3d000-b6d3e000 r--s 00000000 08:03 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d3e000-b6d40000 r--s 00000000 08:03 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d40000-b6d41000 r--s 00000000 08:03 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d41000-b6d42000 r--s 00000000 08:03 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d42000-b6d43000 r--s 00000000 08:03 5176       /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d43000-b6d44000 r--s 00000000 08:03 17215      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d44000-b6d45000 r--s 00000000 08:03 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d45000-b6d46000 r--s 00000000 08:03 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d46000-b6d47000 r--s 00000000 08:03 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d47000-b6d48000 r--s 00000000 08:03 17184      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d48000-b6d49000 r--s 00000000 08:03 17182      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d49000-b6d4a000 ---p 00000000 00:00 0 
:b6d4a000-b754a000 rw-p 00000000 00:00 0 
:b754a000-b7567000 r--s 00000000 08:03 139093     /usr/share/mime/mime.cache
:b7567000-b7767000 r--p 00000000 08:03 152290     /usr/lib/locale/locale-archive
:b7767000-b7773000 rw-p 00000000 00:00 0 
:b7773000-b7774000 r--s 00000000 08:03 17213      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b7774000-b7775000 r--s 00000000 08:03 17210      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b7775000-b7776000 r--s 00000000 08:03 17209      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b7776000-b7777000 r--s 00000000 08:03 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b7777000-b777a000 r--s 00000000 08:03 17214      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b777a000-b777b000 r--s 00000000 08:03 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b777b000-b777c000 r--s 00000000 08:03 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b777c000-b7781000 r--s 00000000 08:03 13236      /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b7781000-b7788000 r--s 00000000 08:03 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7788000-b7789000 r--s 00000000 08:03 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7789000-b778a000 r--p 00000000 08:03 147528     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b778a000-b778b000 rw-p 00000000 00:00 0 
:bfd4a000-bfd6b000 rw-p 00000000 00:00 0          [stack]

xsession_errors:
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:1872): DEBUG: Adding id 1
:** (notification-daemon:1872): DEBUG: Bubble destroyed
:** (notification-daemon:1872): DEBUG: Bubble is transient
:** (notification-daemon:1872): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1872): DEBUG: Removing id 1
:(gdu-notification-daemon:1847): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:1872): DEBUG: Adding id 2
:** (notification-daemon:1872): DEBUG: Bubble destroyed
:** (notification-daemon:1872): DEBUG: Bubble is transient
:** (notification-daemon:1872): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1872): DEBUG: Removing id 2
Comment 1 Fedora End Of Life 2012-08-07 11:56:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.